.bian {
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: dashed;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.zi {
	font-size: 12px;
	line-height: 22px;
}
.gsjj_zi {
	font-size: 14px;
	line-height: 24px;
}
